name: the-component
version: '1.0'
title: The Component
navigation:
  items:
  - content: xref:first-page.adoc[First Page Title]
  - content: xref:second-page.adoc[Second Page Title]
files:
- relative: first-page.adoc
  contents: |-
    = First Page Title

    contents
- relative: second-page.adoc
  contents: |-
    = Second Page Title

    contents
